* {
    box-sizing: border-box;
}

#root{
    width: 100%;
    margin: 0 auto;
}

.main {

}


/*.App {*/
/*  position: fixed;*/
/*  top: 50%;*/
/*  left: calc(50% - 200px);*/
/*  width: 400px;*/
/*  height:auto;*/
/*}*/

/*.App button {*/
/*  margin: 20px;*/
/*  font-size: x-large;*/
/*}*/


